OnGesturingListener

interface OnGesturingListener
android.gesture.GestureOverlayView.OnGesturingListener

Requires API level 4 (Android 1.6, Donut)

Summary

Public methods
abstract Unit

Requires API level 4 (Android 1.6, Donut)

abstract Unit

Requires API level 4 (Android 1.6, Donut)

Public methods

onGesturingStarted

added in API level 4
abstract fun onGesturingStarted(overlay: GestureOverlayView!): Unit

Requires API level 4 (Android 1.6, Donut)

onGesturingEnded

added in API level 4
abstract fun onGesturingEnded(overlay: GestureOverlayView!): Unit

Requires API level 4 (Android 1.6, Donut)